Subject: [Acme] Re: Call for adoption: draft-davidben-acme-profile-sets-00 (Ends 2026-01-21)
From: Sven A Rajala <[email-masked]>
To: Mike Ounsworth <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 7 Jan 2026 21:41:05 +0000
List-Id: Automated Certificate Management Environment <acme.ietf.org>

To break the ice, what is the contention about? Sadly I missed the F2F meeting 124 and I didn’t see any traffic on the mailing list.

Kindly,

Sven Rajala

International PKI Man of Mystery

M: +1 540 687 0761

[email-masked]<https://www.keyfactor.com/>

From: Mike Ounsworth via Datatracker <[email-masked]>
Date: Wednesday, 2026 January 7 at 16:13
To: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: [Acme] Call for adoption: draft-davidben-acme-profile-sets-00 (Ends 2026-01-21)

This Message Is From an External Sender
This message came from outside your organization.
Report Suspicious<https://us-phishalarm-ewt.proofpoint.com/EWT/v1/BjbSd3t9V7AnTp3tuV-82YaK!_wQvQsCKMbTnPA3SkNbQFLizAtyKFJksgYrtMxBpnHfkELVC58q5cvmS4VQNx2PUroeQEDvnQYxpyuFga2PRBvFbnrLSeJjiphXt2E0qiyh8r_QRUSz64w2G6AIczvtYX9VS_hfMLw$>

This message starts a acme WG Call for Adoption of:
draft-davidben-acme-profile-sets-00

This Working Group Call for Adoption ends on 2026-01-21

Chair note:
This is the last of the documents that asked for adoption at 124.
This one was also the most contentious, so instead of the usual "I support adoption", I would like to see proponents of this draft explain what problem they are facing in their production environments, and why this draft is the right solution.

Abstract:
   This document defines how an ACME Server may indicate collections of
   related certificate profiles to ACME Clients.

Please reply to this message and indicate whether or not you support adoption
of this Internet-Draft by the acme WG. Comments to explain your preference
are greatly appreciated. Please reply to all recipients of this message and
include this message in your response.

Authors, and WG participants in general, are reminded of the Intellectual
Property Rights (IPR) disclosure obligations described in BCP 79 [2].
Appropriate IPR disclosures required for full conformance with the provisions
of BCP 78 [1] and BCP 79 [2] must be filed, if you are aware of any.
Sanctions available for application to violators of IETF IPR Policy can be
found at [3].

Thank you.
[1] https://urldefense.com/v3/__https://datatracker.ietf.org/doc/bcp78/__;!!BjbSd3t9V7AnTp3tuV-82YaK!yLjUmHGEjVW1wPI3RIrs-wFjAgT0SwhSnrC6jUNS7zcp_dnBziKhjEGoObf1BfTCKd_vrsBkLxkq33Hn5mw$
[2] https://urldefense.com/v3/__https://datatracker.ietf.org/doc/bcp79/__;!!BjbSd3t9V7AnTp3tuV-82YaK!yLjUmHGEjVW1wPI3RIrs-wFjAgT0SwhSnrC6jUNS7zcp_dnBziKhjEGoObf1BfTCKd_vrsBkLxkqKrhPGZ4$
[3] https://urldefense.com/v3/__https://datatracker.ietf.org/doc/rfc6701/__;!!BjbSd3t9V7AnTp3tuV-82YaK!yLjUmHGEjVW1wPI3RIrs-wFjAgT0SwhSnrC6jUNS7zcp_dnBziKhjEGoObf1BfTCKd_vrsBkLxkq9sTZf6E$

The IETF datatracker status page for this Internet-Draft is:
https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-davidben-acme-profile-sets/__;!!BjbSd3t9V7AnTp3tuV-82YaK!yLjUmHGEjVW1wPI3RIrs-wFjAgT0SwhSnrC6jUNS7zcp_dnBziKhjEGoObf1BfTCKd_vrsBkLxkqW50-2Gw$

There is also an HTML version available at:
https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-davidben-acme-profile-sets-00.html__;!!BjbSd3t9V7AnTp3tuV-82YaK!yLjUmHGEjVW1wPI3RIrs-wFjAgT0SwhSnrC6jUNS7zcp_dnBziKhjEGoObf1BfTCKd_vrsBkLxkqqgSwOX4$

_______________________________________________
Acme mailing list -- [email-masked]
To unsubscribe send an email to [email-masked]